<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
            <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
<title>title</title>
</head>
<body>
    <div class="b">
    <p class="text-right">ユーザーさん   <a class="logout"data-toggle="collapse" href="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
    ログアウト
        </a></p>
</div>
    <div class="col-2 mx-auto font-weight-bold"><p class="col-8 mx-auto">ユーザ一覧</p></div>
    <div class= "text-right col-10 mx-auto"><a data-toggle="collapse" href="#collapseExample" aria-expanded="false" aria-controls="collapseExample">新規登録
</a></div>
<p class="text-left col-4 mx-auto">ログインId<input type="text" class="ml-5"style="width:200px;"></p>
<p class="text-left col-4 mx-auto">ユーザ名<input type="text" class="ml-5"style="width:200px;"></p>
<p class="text-left col-6 mx-auto">ログイン画面 
    <input type="date" style="width:200px;"> ~
    <input type="date" style="width:200px;"></p>
    <div class= "text-right col-10 mx-auto"><input type="button" value="検索"></div>
    
     <div class="text-center col-5 mx-auto">
    <table>
    <tr>
    <th>ログイン</th>
    <th>ユーザ名</th>
    <th>生年月日</th>
    <th></th>
    </tr>
    <tr>
    <td>Id0001</td>
    <td>田中太郎</td>
    <td>1989年04月26日</td>
    <td><button type="button" class="btn btn-primary">詳細</button>
        <button type="button" class="btn btn-success">更新</button>
        <button type="button" class="btn btn-danger"> 削除</button>
    </td>
    <tr>
    <td>Id0002</td>
    <td>佐藤二郎</td>
    <td>2001年11月12日</td>
    <td><button type="button" class="btn btn-primary">詳細</button>
        <button type="button" class="btn btn-success">更新</button>
       <button type="button" class="btn btn-danger">  削除</button>
    </td>
    </tr>
    <tr>
    <td>Id0003</td>
    <td>佐川真司</td>
    <td>2000年01月01日</td>
    <td><button type="button" class="btn btn-primary">詳細</button>
        <button type="button" class="btn btn-success">更新</button>
        <button type="button" class="btn btn-danger"> 削除</button>
    </td>
    </tr>
    </table>
    </div>
</body>
</html>